Aumo Docs
Plataformaorg/{org_id}

members

GET · POST /api/v1/org/{org_id}/members

GET
/api/v1/org/{org_id}/members

Authorization

BearerAuth
AuthorizationBearer <token>

Token de usuário, Personal Access Token (aumo_pat_...) ou chave de projeto (aumo_pk_...).

In: header

Path Parameters

org_id*Org Id

Query Parameters

filter_name_email?string|null
limit?Limit
Range1 <= value <= 200
Default100
offset?Offset
Range0 <= value
Default0

Header Parameters

X-Correlation-ID?string

Identificador para rastrear a requisição. Gerado pelo gateway quando omitido.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/org/string/members"
{}
POST
/api/v1/org/{org_id}/members

Authorization

BearerAuth
AuthorizationBearer <token>

Token de usuário, Personal Access Token (aumo_pat_...) ou chave de projeto (aumo_pk_...).

In: header

Path Parameters

org_id*Org Id

Header Parameters

X-Correlation-ID?string

Identificador para rastrear a requisição. Gerado pelo gateway quando omitido.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/org/string/members" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "role": "string"  }'
{}